body {

	background: #C0C0C0;

}
body,td,th {
	color: #FFFFFF;
}



.text {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	color: #000000;

	font-weight: normal;

}

.vyrazne {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 15px;

	font-style: italic;

	font-weight: normal;

	color: #FF0000;

}

.nadpis {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 15px;

	color: #0000FF;

	font-weight: normal;

}

.male {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

}

.link {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #0000CC;

}